<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjListingCategoryModel extends pjAppModel
{
	protected $table = 'listings_categories';
	
	protected $schema = array(
		array('name' => 'listing_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'category_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjListingCategoryModel($attr);
	}
}
?>